[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_crwapi' (#crwlib)

# ISysApi.FindAllFilesAsText

## Declaration

Source position: _crw_crwapi.pas line 3636

`function ISysApi.FindAllFilesAsText(`
`const SearchPath: LongString;`
`const SearchMask: LongString = '';`
`SearchSubDirs: Boolean = True;`
`DirAttr: Word = faDirectory;`
`MaskSeparator: Char = ';';`
`PathSeparator: Char = ';'`
`):LongString;`